<?php 
	
	require('../../connect/db.php');
	db_connect() or die ("Houve erro ao acessar estes dados!");

	$id = $_POST['id'];

	$updateTupla = mysql_query("UPDATE orcamentos_recebidos SET statusOrcamento = 1 WHERE idOrcamento = ".mysql_escape_string($id));


	if($updateTupla){
		?>
		<table>
			<tr>
				<td>
					Or&ccedil;amento arquivado com Sucesso!
					<meta http-equiv="refresh" content="2; url=miolo.php?miolo=orcamentos&acao=listar" />
				</td>
			</tr>
		</table>
	<?
	}else{
		?>
		<table>
			<tr>
				<td>
					N&atilde;o foi possivel excluir artigo!
					<meta http-equiv="refresh" content="2; url=miolo.php?miolo=orcamentos&acao=listar" />
				</td>
			</tr>
		</table>
<?
	}	
?>